Subject: Newbie, Pine with Unix cron ???

From: "Pal, Biro" <[email-masked]>
Date: Wed, 23 Aug 1995 06:03:01 +0200

I have a UNIX slip connection to a server, where my post arrives. I read 
them with pine (super), but Iwould like to get them from the server on my 
local computer daily started with cron (no interactive). How can I loose 
the problem ??? (UUCP service is extra money)

Thanks
              Pal Biro 

+----------------------------------------------------------+
| Pal Biro                     | E-mail : [email-masked]   |
| Corvex Ltd.                  |                           |
| Noszlopy u. 1. 604.          | Voice  : (36)1-262-7099   |
| H-1103 Budapest              | Fax    : (36)1-261-7466   |
| Hungary                      |                           |
+----------------------------------------------------------+